body .bg{padding:32px 0px;background:#F5F5F5;}
header{position:relative;margin-bottom:0px;z-index:90;}
.contents {width:auto;}
.contents .wrap{width:1024px;margin:0px auto;}
.slide_box{position:relative;max-width:1024px;height:auto;max-height:400px;margin:0px auto 20px;overflow:hidden;}
.jumplink{position:absolute;top:15px;left:10px;width:200px;height:200px;border-radius:100px;overflow:hidden;z-index:100;}
.jumplink a{display:block;border-radius:100px;overflow:hidden;}
.bx-wrapper {position:relative;width:100%;padding:0px;clear:both;overflow:visible;}
.bx-wrapper div{padding:0px;overflow:hidden;}
.bx-wrapper .slide{position:relative;height:auto;z-index:10;margin:0px;overflow:hidden;}
.bx-wrapper .slide a{display:block;overflow:hidden;}
.bx-wrapper .slide img{width:100%;height:auto;}
.bx-wrapper .bx-controls{margin:0px;overflow:hidden;}
.bx-wrapper .bx-pager {position:absolute;bottom:6px;right:0px;left:0px;z-index:60;text-align:center;}
.bx-wrapper .bx-pager .bx-pager-item {display:inline-block;overflow:visible;}
.bx-wrapper .bx-pager.bx-default-pager a{display:block;color:#000000;background:#ffffff;text-indent:-100em;width:13px;height:13px;margin:0px 5px;border:2px solid #4CAF50;border-radius:50%;text-align:left;overflow:hidden;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {color:#000000;background:#4CAF50;border-color:#ffffff;}
.bx-wrapper .bx-controls-auto-item{position:absolute;right:20px;bottom:5px;z-index:81;}
.bx-wrapper .bx-controls-auto-item a{display:block;width:44px;height:44px;margin:0px;background:no-repeat center center;text-indent:-100em;}
.bx-wrapper .bx-controls-auto-item a.bx-stop{background-image:url(../img/stop_bt.png);}
.bx-wrapper .bx-controls-auto-item a.bx-start{background-image:url(../img/start_bt.png);}
.bx-wrapper .bx-controls-auto-item a.active{display:none;}
.bx-wrapper .bx-controls-direction{position:static;}
.bx-wrapper .bx-controls .bx-prev,
.bx-wrapper .bx-controls .bx-next{position:absolute;top:50%;height:44px;margin-top:-22px;width:44px;background:no-repeat center center #333333;text-indent:-100em;opacity:0.8;z-index:82;border-radius:0px;transition-duration:0.5s;}
.bx-wrapper .bx-controls .bx-prev{left:-44px;background-image:url(../img/slide_bx-prev.png);}
.bx-wrapper .bx-controls .bx-next{right:-44px;background-image:url(../img/slide_bx-next.png);}
.bx-wrapper .bx-controls .bx-prev:hover,
.bx-wrapper .bx-controls .bx-next:hover{opacity:1;}
.bx-wrapper:hover .bx-controls .bx-prev{left:2px;}
.bx-wrapper:hover .bx-controls .bx-next{right:2px;}

.contents .news {width:700px;min-height:80px;float:left;position:relative;}
.contents .news h2{padding:16px;border-bottom:2px solid #1B5E20;}
.contents .news dl.news dt{width:9em;margin:1.5em 0.5em;float:left;}
.contents .news dl.news dd{margin:0px;padding:1.5em 0px;padding-left:10em;border-bottom:1px solid #666666;}
.list_link{position:absolute;top:5px;right:10px;padding:0px;}
.list_link a{display:block;padding:8px 16px;}
.list_link span.sup{display:block;width:0px;text-indent:-100em;float:left;}

.contents .news .list_link{top:10px;}
.contents .news .list_link a{padding:8px 16px;color:#333333;border:1px solid #333333;background:#ffffff;text-decoration:none;border-radius:5px;}
.contents nav ul li{margin-bottom:16px;padding:3px;}
.contents nav ul li a{display:block;padding:28px 16px 28px 80px;color:#333333;background:#ffffff no-repeat 15px center;font-size:1.2em;text-decoration:none;border-radius:4px;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.2);}
.contents nav ul li.menu01 a{background-image:url(../img/menu_icon01.png);}
.contents nav ul li.menu02 a{background-image:url(../img/menu_icon02.png);}
.contents nav ul li.menu03 a{background-image:url(../img/menu_icon03.png);}
.contents nav ul li.menu04 a{background-image:url(../img/menu_icon04.png);}
.contents nav ul li.menu05 a{background-image:url(../img/menu_icon05.png);}

.after {padding:32px 0px;}
.after section .wrap{position:relative;}
.after section .line{border-top:2px solid #1B5E20;}
.after ul.banner {margin:16px auto;padding:0px;list-style:none;}
.after ul.banner li{width:16.26%;margin:0px 0.2%;float:left;}
.after h2{text-align:center;}

.font_kyoutyo{font-weight:bold;}
.font_coment{font-size:80%;}
.font_red{color:#dd0000;}
@media screen and (min-width: 0px) and (max-width: 1024px) {
.contents .wrap,
.slide_box,
.bx-wrapper .bx-controls .bx-prev,
.bx-wrapper .bx-controls .bx-next,
.contents .news {position:static;width:auto;min-width:0px;max-width:100%;float:none;}
.slide_box,
.contents .news {position:relative;}
}
@media screen and (min-width: 0px) and (max-width:640px) {
.contents .news dl.news dt,
.after ul.banner li{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
header nav ul{display:none;}
header nav .menu_button{display:block;}
footer .reread_link{width:59px;bottom:4px;}
footer .reread_link img{width:33px;height:auto;}
#UD{clear:both;}
header .wrap .title,header h1 {margin-right:44px;}
.list_link{position:static;}
header nav ul li{width:auto !important;}
header nav ul li a{padding:10px !important;}
#menu{position:fixed;top:0px;left:0px;right:0px;padding-top:44px;background-color:#a5d6a7;z-index:95;}
.jumplink{width:80px;height:80px;}
.contents .news dl.news dd{padding-top:0px;padding-left:0.5em;}
}
@media screen and (min-width:641px) {html body #menu{display:block !important;}}